/* Add any valid CSS declarations */

#logo {
  width: 45%;
  height: auto;
}

#block-superfish-2 {
  float: right;
  width: 150px;
  height: 30px;
}

 #block-superfish-1 {
  float: right;
  width: 30%;
  height: auto;
  align-content: right;
}

.product-summary {
  width: 60%;
  height: auto;
  float:right;
}

.product-teaser-image {
  width: 30%;
  height: auto;
  float:left;
}